/*------------ 2.0 新增footer上方html區塊 ------------*/
.footer-info .fb,
.footer-info .ig,
.footer-info .line {
    position: relative;
    box-sizing: border-box;
    padding: 0 5px;
    transition: all 0.5s ease;
}
.footer-info .fb:hover,
.footer-info .ig:hover,
.footer-info .line:hover {
    opacity: 0.7;
}
.footer-info .fb img,
.footer-info .ig img,
.footer-info .line img {
    display: block;
    border-radius: 20px;
}
.footer-info span {
    display: block;
    text-align: center;
    padding: 5px 0 0;
    font-size: 18px;
    color: #2D2A76;
    letter-spacing: 1px;
    font-weight: 300;
    font-family: 'Lato', serif;
}
.footer-info a {
    font-size: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 30;
}
@media screen and (max-width: 1000px) {
    .footer-info .fb img,
    .footer-info .ig img,
    .footer-info .line img {
        border-radius: 10px;
        width: 80px !important;
    }
    .footer-info span {
        font-size: 16px;
    }
}
/*------------ /2.0 新增footer上方html區塊 ------------*/
/*------------ about ------------*/
/*index*/
.about-sect .editor h3 {
    position: relative;
    box-sizing: border-box;
    color: #2E2A76;
    font-size: 20px;
    font-weight: normal;
    letter-spacing: 2px;
    line-height: 1.5;
    margin: 0 0 10px;
}
@media screen and (max-width: 1280px) {
    .about-sect .editor h3 {
        font-size: 18px;
        letter-spacing: 1px;
    }
}
/*content*/
.a_layout,
.a_layout * {
    position: relative;
    box-sizing: border-box;
}
.a_layout p {
    margin: 0;
    color: #727271;
    letter-spacing: 1px;
    line-height: 2;
}
.a_layout p span {
    display: block;
    text-align: center;
    width: 123px;
    height: 48px;
    border-radius: 100%;
    border: 1px solid rgb(44, 42, 118, 0.5);
    color: #2C2A76;
    font-size: 20px;
    margin: 10px auto;
    font-family: 'Orbitron', serif;
}
.a_layout .a_title {
    margin: 0 auto 40px;
}
.a_layout .a_title::before {
    content: '';
    position: absolute;
    top: -70px;
    left: -120px;
    width: 464px;
    height: 145px;
    background: url(../../images/common/about/a_txt.png) no-repeat;
    background-size: contain;
}
.a_layout .a_title span {
    display: block;
    text-align: center;
    color: #433F3F;
    font-size: 55px;
    font-style: unset;
    letter-spacing: 1px;
    font-weight: 300;
    font-family: 'Lato', serif;
}
.a_layout .a_title span i {
    font-style: unset;
    color: #2E2A76;
}
.a_layout .a_title h3 {
    text-align: center;
    padding: 0 21px;
    width: fit-content;
    margin: 0 auto;
    color: #858585;
    font-size: 22px;
    font-weight: normal;
    letter-spacing: 4px;
    line-height: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}
.a_layout .a_title h3::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 7px;
    height: 7px;
    border-radius: 100%;
    background: #2E2A76;
}
.a_layout .a_title h3::after {
    content: '';
    position: absolute;
    top: 50%;
    right: 5px;
    transform: translateY(-50%);
    width: 7px;
    height: 7px;
    border-radius: 100%;
    background: #2E2A76;
}
.a_layout .a_item.one h4 {
    color: #2E2A76;
    font-size: 20px;
    font-weight: normal;
    letter-spacing: 2px;
    line-height: 1.5;
    margin: 0 0 10px;
}
.a_layout .a_item.one {
    max-width: 500px;
    margin: 0 auto;
    padding: 10% 0;
    text-align: center; 
    z-index: 2;
}
.a_layout .a_item.one::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 500px;
    height: 500px;
    border-radius: 100%;
    background: linear-gradient(to right, rgba(247, 246, 249, 0.59) 0%, rgba(247, 246, 249, 0.78) 50%, rgba(247, 246, 249, 0.4) 100%);
    box-shadow: -8px 2px 30px 0 rgb(46, 42, 118, 0.08);
    z-index: -1;
}
.a_layout .a_item.one .a_circle{
    position: absolute;
    bottom: 30%;
    right: -40%;
    width: 138px;
    height: 96px;
}
.a_layout .a_item.one .a_circle::before {
    content: '';
    position: absolute;
    top: 12px;
    left: 0;
    width: 84px;
    height: 84px;
    border-radius: 100%;
    background: linear-gradient(to right, rgba(247, 246, 249, 0.59) 0%, rgba(247, 246, 249, 0.78) 50%, rgba(247, 246, 249, 0.4) 100%);
    box-shadow: 0 2px 15px 0 rgb(46, 42, 118, 0.08);
    z-index: -1;
}
.a_layout .a_item.one .a_circle::after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 38px;
    height: 38px;
    border-radius: 100%;
    background: linear-gradient(to right, rgba(247, 246, 249, 0.59) 0%, rgba(247, 246, 249, 0.78) 50%, rgba(247, 246, 249, 0.4) 100%);
    box-shadow: 0 2px 10px 0 rgb(46, 42, 118, 0.08);
    z-index: -1;
    visibility: visible;
}
.a_layout .a_list {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 100%;
    height: 100%;
    z-index: 2;
}
.a_layout .a_item.two {
    position: absolute;
    bottom: 10%;
    left: 0;
    padding: 15px;
    max-width: 260px;
    z-index: -1;
    transform: rotate(-8deg);
}
.a_layout .a_item.three {
    position: absolute;
    bottom: 50%;
    right: 30px;
    padding: 15px;
    max-width: 260px;
    z-index: -1;
    transform: rotate(13deg);
}
.a_layout .a_item.two::before,
.a_layout .a_item.three::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 100%;
    height: 90%;
    box-shadow: 0 0 30px 5px rgb(46, 42, 118, 0.1);
    background: #fff;
}
.a_layout .a_item.two::after{
    content: '';
    position: absolute;
    top: 9px;
    left: -34px;
    width: 126px;
    height: 35px;
    background: url(../../images/common/about/a_st.png) no-repeat;
    background-size: contain;
    transform: rotate(-45deg);
}
.a_layout .a_item.three::after {
    content: '';
    position: absolute;
    top: 0;
    right: -21px;
    width: 126px;
    height: 35px;
    background: url(../../images/common/about/a_st.png) no-repeat;
    background-size: contain;
    transform: rotate(25deg);
}
.a_layout .a_item.two .a_pic span,
.a_layout .a_item.three .a_pic span {
    position: absolute;
    bottom: 10%;
    left: 0;
    padding: 2px 5px;
    background: #2E2A76;
    color: #fff;
    font-family: 'Orbitron', serif;
}
.a_layout .a_item.two .a_txt,
.a_layout .a_item.three .a_txt  {
    padding: 10px 0 0;
}
.a_layout .a_item.two .a_txt h4,
.a_layout .a_item.three .a_txt h4  {
    color: #2E2A76;
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 2px;
    line-height: 1.5;
    margin: 0 0 10px;
}
.a_layout .a_item.two .a_txt span,
.a_layout .a_item.three .a_txt span  {
    font-size: 20px;
    color: rgb(46, 42, 118, 0.2);
    letter-spacing: 0;
    line-height: 1;
    font-family: 'Freestyle Script', serif;
}
@media screen and (max-width: 1280px) {
    .a_layout .a_item.one {
        padding: 10% 55px;
    }
    .a_layout .a_item.three {
        right: 0;
    }
    .a_layout .a_title span {
        font-size: 45px;
    }
    .a_layout .a_item.one h4 {
        font-size: 18px;
    }
}
@media screen and (max-width: 1250px) {
    .a_layout .a_list {
        position: relative;
        margin: -25% 0 0;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .a_layout .a_item.two {
        position: relative;
        top: 0;
        bottom: 0;
        left: 0;
    }
    .a_layout .a_item.three {
        right: 0;
        bottom: unset;
        top: 0;
    }
    .a_layout .a_item.one .a_circle {
        bottom: unset;
        top: 50px;
        right: -100px;
    }
}
@media screen and (max-width: 1100px) {
    .a_layout .a_list {
        display: none;
    }
    .a_layout .a_title span {
        font-size: 35px;
    }
    .a_layout .a_title::before {
        top: -35px;
        left: -7px;
        width: 300px;
        height: 94px;
    }
    .a_layout .a_item.one {
        padding: 10% 30px;
    }
    .a_layout .a_item.one .a_circle {
        display: none;
    }
}
/*------------ /about ------------*/
/*------------ contact ------------*/
.contact-editor {
    padding: 0 2%;
}
.contact-editor .col {
    float: left;
    padding: 0 2%;
}
.contact-editor .col1 {
    width: 48%;
}
.contact-editor .col2 {
    width: 52%;
}
.contact-map {
    box-shadow: 0 0 4px 0 rgba(0,0,0,0.25);
    border: 8px solid #fff;
}
.contact-map iframe {
    display: block;
    max-height: 100%;
}
.contact-info-list {
    color: #555;
    font-size: 14px;
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.contact-info-list li {
    position: relative;
    padding: 2px 0 2px 30px;
    margin: 8px 0;
    line-height: 25px;
}
.contact-info-list li:before {
    width: 22px;
    height: 22px;
    background: #2E2A76;
    color: #FFF;
    border-radius: 100%;
    text-align: center;
    line-height: 22px;
    font-size: 10px;
    position: absolute;
    left: 0;
    font-family: 'icon-font' !important;
}
.contact-info-list li.tel:before  {
    content: "\ff001";
}
.contact-info-list li.fax:before {
    content: "\ff002";
}
.contact-info-list li.mail:before {
    content: "\ff003";
}
.contact-info-list li.add:before {
    content: "\ff004";
}
.contact-info-list li.home:before {
    content: '\e90e';
}
.contact-info-list a:hover {
    text-decoration: underline;
}
@media screen and (max-width: 1000px) {
    .contact-editor {
        padding: 0 2%;
    }
    .contact-editor .col {
        width: 100%;
        padding: 0;
    }
    .contact-map {
        margin-bottom: 20px;
    }
}
/*------------ /contact ------------*/
/*------------ terms ------------*/
.terms-title {
    color: #2E2A76;
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 0;
}
.terms-editor .row {
    margin: 0 -3%;
}
.terms-editor .col {
    float: left;
    width: 50%;
    padding: 0 3%;
}
@media screen and (max-width: 1000px) {
    .terms-editor .col {
        width: 100%;
    }
    .terms-editor .col + .col {
        margin-top: 1.8em;
    }
    .terms-title {
        font-size: 16px;
    }
}
/*------------ /terms ------------*/